<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="author" content="Irina Chihaitei">

<link rel="stylesheet" href="/resurse/css/customizare-bootstrap.css" type="text/css">
<script src="/node_modules/bootstrap/dist/js/bootstrap.js"></script>  

<link rel="apple-touch-icon" sizes="180x180" href="/resurse/favicon/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/resurse/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/resurse/favicon/favicon-16x16.png">
<link rel="manifest" href="/resurse/favicon/site.webmanifest">
<link rel="mask-icon" href="/resurse/favicon/safari-pinned-tab.svg" color="#d57d5b">
<link rel="shortcut icon" href="/resurse/favicon/favicon.ico">
<meta name="msapplication-TileColor" content="#aacac5">
<meta name="msapplication-config" content="/resurse/favicon/browserconfig.xml">
<meta name="theme-color" content="#f3f3f3">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">

<link rel="stylesheet" href="/resurse/css/general.css" type="text/css">
<!-- <link rel="stylesheet" href="resurse/css/general1200.css" type="text/css" media="screen and (max-width:1200px)">
        <link rel="stylesheet" href="resurse/css/general800.css" type="text/css" media="screen and (max-width:800px)"> -->

<link rel="stylesheet" href="/resurse/css/nav.css" type="text/css">
<link rel="stylesheet" href="/resurse/css/nav1200.css" type="text/css" media="screen and (max-width:1200px)">
<link rel="stylesheet" href="/resurse/css/nav800.css" type="text/css" media="screen and (max-width:800px)">

<link rel="stylesheet" href="/resurse/css/stil.css" type="text/css">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap" rel="stylesheet">

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Acme&family=Amatic+SC:wght@400;700&family=Autour+One&family=Braah+One&family=Chewy&family=Gluten:wght@100..900&family=Grandstander:ital,wght@0,100..900;1,100..900&family=Holtwood+One+SC&family=IM+Fell+English+SC&family=Love+Ya+Like+A+Sister&family=Luckiest+Guy&family=Mochiy+Pop+One&family=Preahvihear&family=Purple+Purse&family=Wendy+One&display=swap" rel="stylesheet">

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">

<!-- <script src="/resurse/js/tema.js"></script> -->
<script src="/resurse/js/tema-multiple.js"></script>

<script src="/resurse/js/cookies.js"></script>    

